.image-card {
  border: none;
  padding: 10px;
  margin: 0px 20px 10px 20px;
}

.image-title {
  overflow-wrap: anywhere;
  font-size: 20px;
  font-weight: bold;
}

.image-author {
  overflow-wrap: anywhere;
  font-size: 15px;
  color: #494949;
}

.image-info {
  padding-top: 10px;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 5px;
}

.btn-action-comment {
  background-image: url("../assets/chat.png");
}

.gallery-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}

.gallery-title {
  font-size: 20px;
}

.gallery-count {
  font-size: 18px;
}

.images-loading-row {
  display: flex;
  justify-content: center;
  margin: 20px 0 0 0;
}
